*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    overflow-x:hidden;

}

/* ==========================
   NAVBAR
========================== */

.navbar-custom{
    background-color:#4A4646;
    min-height:58px;
    padding:0 2rem;
}

.logo-navbar{
    width:97px;
    max-width:100%;
    height:auto;
}

.navbar-nav{
    gap:4rem;
}

.nav-link{
    font-family:'Montserrat',sans-serif;
    font-size:26px;
    font-weight:400;
    color:#ffffff !important;
    transition:0.3s;
}

.nav-link:hover{
    color:#d1d1d1 !important;
}

.navbar-toggler{
    border:none;
}

.navbar-toggler:focus{
    box-shadow:none;
}

.navbar-toggler-icon{
    filter:invert(1);
}


html,
body{
    min-height:100vh;
}

body{
    display:flex;
    flex-direction:column;
}

main{
    flex:1;
}



body{
    animation:fadeIn .5s ease-in-out;
}

@keyframes fadeIn{

    from{
        opacity:0;
        transform:translateY(15px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}




/*==========================
    DROPDOWN NAVBAR
==========================*/

.dropdown-menu{

    background:linear-gradient(
        135deg,
        #4A4646 0%,
        #4A4646 100%
    );

    border:none;

    border-radius:18px;

    padding:12px 0;

    min-width:230px;

    box-shadow:
        0 15px 40px rgba(0,0,0,.18);

    overflow:hidden;
}


/* OPCIONES */

.dropdown-item{

    color:white;

    font-family:'Montserrat',sans-serif;

    font-size:16px;

    font-weight:500;

    padding:14px 24px;

    transition:all .3s ease;

    background:transparent;
}


/* HOVER */

.dropdown-item:hover{

    background:linear-gradient(
        90deg,
        #a610c8,
        #4A4646
    );

    color:white;

    transform:translateX(8px);
}


/* ITEM ACTIVO */

.dropdown-item:active{

    background:#4A4646;

    color:white;
}
@media (min-width:992px){

    .dropdown:hover .dropdown-menu{

        display:block;

        margin-top:0;
    }

}
/* ===================================
   EXPERIENCIA
=================================== */

.experience-section{
    padding:100px 0;
}

/* CONTENEDOR DEL TEXTO */

.experience-content{
    width:100%;
    max-width:850px;
    margin:0 auto;
    padding:0 20px;
}


/* IMAGEN */

.experience-image{
    width:100%;
    max-width:820px;
    height:500px;
    object-fit:cover;
    display:block;
}


/* TÍTULO */

.experience-title{
    text-align:center;
    font-family:'Montserrat',sans-serif;
    font-size:64px;
    font-weight:700;
    line-height:78px;
    color:#000;
    margin-bottom:25px;
}


/* LÍNEA */

.experience-divider{
    width:100%;
    height:5px;
    margin-bottom:40px;
    border-radius:50px;
}


/* DEGRADADO IZQUIERDA → DERECHA */


.divider-right{

    width:100vw;

    margin-right:calc(-50vw + 50%);

    background:linear-gradient(
        to left,
        #4D4A93 40%,
        #7A3EB1 60%,
        #B824E0 70%,
        #D314FF 100%
    );
}


/* DEGRADADO DERECHA → IZQUIERDA */

.divider-left{

    width: calc(100% + 100vw);

    margin-left: -100vw;

    background: linear-gradient(
        to right,
        #4D4A93 45%,
        #7A3EB1 65%,
        #B824E0 85%,
        #D314FF 100%
    );
}

/* TEXTO */

.experience-text{
    font-family:'Montserrat',sans-serif;
    text-align:justify;
    font-size:30px;
    font-weight:500;
    line-height:50px;
    color:#030303;
      margin:0 auto;
        padding:0 80px;

}


/*==================================
    VALORES
==================================*/

.vertex-family-container{
    margin-top:100px;
    text-align:center;
    padding:0 20px;
}


.vertex-family-title{
    font-family:'Alexandria',sans-serif;
    font-size:44px;
    font-weight:700;
    line-height:54px;
    color:#182339;
    margin-bottom:25px;
}


.vertex-family-line{
    width:700px;
    max-width:100%;
    height:6px;
    margin:0 auto;

    background:linear-gradient(
        to right,
        
        #D314FF 0%,
        #B824E0 60%,
        #7A3EB1 80%,
        #4D4A93 100%
    );

    border-radius:10px;
}


/*==================================
    TABLET
==================================*/

@media (max-width:991px){

    .experience-section{
        padding:80px 0;
    }

    .experience-image{
        max-width:700px;
        height:400px;
    }

    .experience-title{
        font-size:48px;
        line-height:60px;
    }

    .experience-text{
        font-size:24px;
        line-height:40px;
    }

    .vertex-family-container{
        margin-top:80px;
    }

    .vertex-family-title{
        font-size:34px;
        line-height:42px;
    }

}
/*==================================
    MÓVIL
==================================*/

@media (max-width:768px){

    .experience-section{
        padding:60px 0;
    }

    .experience-content{
        padding:0 25px;
    }

    .experience-image{
        height:320px;
        max-width:100%;
    }

    .experience-title{
        font-size:36px;
        line-height:44px;
    }

    .experience-divider{
        height:4px;
        margin-bottom:30px;
    }

    .experience-text{
        font-size:18px;
        line-height:30px;
        text-align:left;
    }

    .vertex-family-container{
        margin-top:60px;
    }

    .vertex-family-title{
        font-size:28px;
        line-height:36px;
    }

    .vertex-family-line{
        height:5px;
    }

}

/*==================================
    MÓVILES PEQUEÑOS
==================================*/

@media (max-width:480px){

    .experience-content{
        padding:0 15px;
    }

    .experience-image{
        height:250px;
    }

    .experience-title{
        font-size:30px;
        line-height:38px;
    }

    .experience-text{
        font-size:16px;
        line-height:28px;
    }

    .vertex-family-title{
        font-size:24px;
        line-height:30px;
    }

}

/*==================================
    VALORES
==================================*/

.values-section{

    padding:80px 0 120px;
}


.value-item{

    display:grid;

    grid-template-columns:320px 1fr;

    gap:70px;

    align-items:flex-start;

    margin-bottom:70px;
}


/* TÍTULO */

.value-title{

    font-family:'Alexandria',sans-serif;

    font-size:28px;
    font-weight:700;

    color:#182339;

    text-align:right;

    margin:0;
}


/*=================================
 DESCRIPCION DE VALORES
=================================*/

.value-text{

    font-family:'Alexandria',sans-serif;

    font-size:24px;
    font-weight:400;

    line-height:1.3;

    color:#182339;

    margin:0;

    max-width:800px;
}

@media (max-width:991px){

    .value-item{

        grid-template-columns:250px 1fr;

        gap:40px;

        margin-bottom:50px;
    }

    .value-title{

        font-size:24px;
    }

    .value-text{

        font-size:20px;
    }

}

@media (max-width:768px){

    .value-item{

        grid-template-columns:1fr;

        gap:20px;

        text-align:center;

        margin-bottom:50px;
    }

    .value-title{

        text-align:center;

        font-size:26px;
    }

    .value-text{

        text-align:center;

        font-size:18px;

        max-width:100%;
    }

}
/*=================================
  FOOTER
=================================*/

.footer-serprosa{
    background:#4A4646;
    min-height:148px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:30px 60px;
}

.footer-left h4{
    color:#ffffff;
    font-size:26px;
    margin-bottom:10px;
}

.footer-left p{
    color:#ffffff;
    font-size:26px;
    margin:0;
}

.footer-right{
    display:flex;
    align-items:center;
    gap:50px;
}

.footer-right a{
    color:#ffffff;
    font-size:42px;
    transition:.3s;
}

.footer-right a:hover{
    transform:translateY(-5px);
    color:#d9d9d9;
}

/*=================================
  RESPONSIVE
=================================*/

@media(max-width:991px){

    .corporate-section{
        padding:60px 30px;
        text-align:center;
    }

    .corporate-text{
        font-size:24px;
        line-height:36px;
        margin:0 auto 50px;
    }

    .footer-serprosa{
        flex-direction:column;
        gap:25px;
        text-align:center;
    }

}

@media(max-width:576px){

    .corporate-text{
        font-size:20px;
        line-height:30px;
    }

    .footer-right{
        gap:25px;
    }

    .footer-right a{
        font-size:32px;
    }

}

/* ==========================
 IMÁGENES DECORATIVAS DE FONDO
  entre los servicios de la empresa
========================== */

.checktex-container{

    position:relative;
}


.checktex-side-image{

    position:absolute;

    width:520px;

    height:auto;

    opacity:.37;

    object-fit:contain;
}



/* IZQUIERDA */

.left-checktex{

    position:absolute;
    left:-410px;

    top:50%;

    transform:translateY(-50%);
}


/* DERECHA */

.right-checktex{

    position:absolute;
    right:-410px; 
    top:50%; 
    transform:translateY(-50%);
}

@media (max-width:991px){

    .checktex-side-image{

        display:none;
    }

}




/* ==========================
 IMÁGENES DECORATIVAS DEL FONDO 

EN MISION 
========================== */
.corner-decoration-container{

    position:relative;
}


.corner-decoration{

    position:absolute;

    width:420px;

    height:auto;

    opacity:.37;

    object-fit:contain;

    pointer-events:none;
}


/* SÍMBOLO 1 (IZQUIERDA) */

.corner-symbol-1{
    position:absolute;

    left:-135px;

    top:90%;

    transform:translateY(-50%);
}


/* SÍMBOLO 5 (DERECHA) */

.corner-symbol-5{
    position:absolute;

    right:-120px;

    top:90%;

    transform:translateY(-50%);
}


/* RESPONSIVE */

@media (max-width:991px){

    .corner-decoration{

        display:none;
    }

}

/* ==========================
 IMÁGENES DECORATIVAS DEL FONDO
EN VISION
========================== */

.services-decoration-container{

    position:relative;
}


.services-decoration{

    position:absolute;

    width:420px;

    height:auto;

    opacity:.37;

    object-fit:contain;

    pointer-events:none;

}


/* SÍMBOLO IZQUIERDO */

.services-symbol-left{

    left:-90px;

    top:120%;

    transform:translateY(-50%);
}


/* SÍMBOLO DERECHO */

.services-symbol-right{

    right:30px;

    top:65%;

    transform:translateY(-50%);
}


/* LAPTOPS PEQUEÑAS */

@media (max-width:1200px){

    .services-decoration{

        width:300px;
    }

    .services-symbol-left{

        left:-80px;
    }

    .services-symbol-right{

        right:-80px;
    }

}


/* TABLET Y MÓVIL */

@media (max-width:991px){

    .services-decoration{

        display:none;
    }

}

.value-item{

    position:relative;

    text-align:center;
}


.value-decoration{

    display:block;

    width:420px;      /* Tamaño de la imagen */

    height:auto;

    margin:-110px auto -150px;   /* Arriba | lados | abajo */

    opacity:.37;

    pointer-events:none;

    transition:transform .3s ease;
}

@media (max-width:768px){

    .value-decoration{

        width:120px;

        margin-top:30px;
    }

}

